*{
     margin: 0;
     padding: 0;
     box-sizing: border-box;
}
.header{
     width: 100%;
     height: 74px;
     padding: 0px 156px;
     background-color: #52B698;
     display: flex;
     flex-direction: row;
     justify-content: space-between;
     align-items: center;
     position: relative;
     gap: 181px;
}
.header-logo{
     width: 93px;
     height: 34px;
     top: 19px;
     flex: none;
     order: 0;
     flex-grow: 0;
}
.header-menu{
     display: flex;
     flex-direction: row;
     align-items: flex-start;
     padding: 0px;

     width: auto;
     height: 72px;
}
.header-items{
     width: auto;
     height: 72px;
     padding: 0px 16px;
     gap: 10px;
     display: flex;
     flex-direction: row;
     justify-content: center;
     align-items: center;
}
.header-items-text{
    
     font-family: 'Noto Sans JP';
     font-style: normal;
     font-weight: 400;
     font-size: 15px;
     line-height: 24px;
     color: #FFFFFF;
     letter-spacing: 0.02em;
     text-decoration: none;
}
:hover.header-items-text{
     color: #FFFFFF;
}
.index-content-1{
     display: flex;
     flex-direction: column;
     align-items: center;
     padding: 48px 154px 56px;
     gap: 24px;
     width: 100%;
     height: auto;
     background: #FFFFFF;
}
.content-title-0{
     display: flex;
     flex-direction: column;
     align-items: center;
     padding: 0px;

     width: 761px;
     height: 179px;
     top: 48px;
     left: 339.5px;
}
div.content-title-item{
     display: flex;
     flex-direction: row;
     align-items: flex-start;
     padding: 40px 10px 10px;
     gap: 10px;

     width: 761px;
     height: 116px;
}
p.content-title-item{
     font-family: 'Noto Sans JP';
     font-style: normal;
     font-weight: 700;
     font-size: 42px;
     line-height: 66px;
     color: #E97730;
     display: flex;
     align-items: center;
     text-align: center;
     letter-spacing: 0.02em;
}
div.content-title-1{
     display: flex;
     flex-direction: column;
     align-items: center;
     padding: 0px;
     gap: 4px;

     width: 561.27px;
     height: 74px;
     gap: 24px;
}
.content-title-1-img{
     top: 0px;
}
h3.content-title-1{
     width: 174px;
     height: 50px;

     font-family: 'Noto Sans JP';
     font-style: normal;
     font-weight: 700;
     font-size: 32px;
     line-height: 50px;
     text-align: center;
     letter-spacing: 0.02em;
     color: #3E4340;
}
.content-1-detail{
     display: flex;
     flex-direction: column;
     align-items: center;
     padding: 0px;
     gap: 24px;

     width: 100%;
     height: auto;
}
.content-1-detail-prologue{
     display: flex;
     flex-direction: column;
     align-items: center;
     padding: 0px;
     gap: 12px;

     width: 1128px;
     height: 118px;
}
.content-1-detail-prologue-title{
     width: 502px;
     height: 28px;
     font-family: 'Noto Sans JP';
     font-style: normal;
     font-weight: 700;
     font-size: 20px;
     line-height: 28px;
     text-align: center;
     color: #3E4340;
}
.content-1-detail-prologue-text{
     width: 1128px;
     height: 78px;

     font-family: 'Noto Sans JP';
     font-style: normal;
     font-weight: 400;
     font-size: 15px;
     line-height: 24px;

     letter-spacing: 0.02em;
     color: #49544F;
}
.content-1-detail-img-1{
     width: 822px;
     height: 464px;
}
.content-1-detail-ques{
     width: 174px;
     height: 50px;

     font-family: 'Noto Sans JP';
     font-style: normal;
     font-weight: 700;
     font-size: 32px;
     line-height: 50px;

     text-align: center;
     letter-spacing: 0.02em;
     color: #3E4340;
     
}
.content-1-detail-ans{
     display: flex;
     flex-direction: column;
     align-items: flex-start;
     padding: 0px;
     gap: 32px;

     width: 1128px;
     height: 728px;
}
.content-1-detail-ans-1{
     display: flex;
     flex-direction: row;
     align-items: center;
     padding: 0px;
     gap: 24px;

     width: 1128px;
     height: 270px;
}
.content-1-detail-ans-1-img{
     width: 552px;
     height: 270px;
}
.content-1-detail-ans-2{
     display: flex;
     flex-direction: column;
     align-items: center;
     padding: 0px;
     gap: 32px;

     width: 1128px;
     height: 426px;
}
.content-1-detail-ans-2-items{
     display: flex;
     flex-direction: column;
     align-items: flex-start;
     padding: 0px;
     gap: 24px;

     width: 1128px;
     height: 344px;
}
.content-1-detail-ans-2-items-lines{
     display: flex;
     flex-direction: row;
     align-items: flex-start;
     padding: 0px;
     gap: 24px;

     width: 1128px;
     height: 160px;

}
.content-1-detail-ans-2-items-data{
     box-sizing: border-box;
     display: flex;
     flex-direction: column;
     align-items: center;
     padding: 20px 16px;
     gap: 8px;

     width: 264px;
     height: 160px;
     background: #FFFFFF;
     border-radius: 4px;
}
.content-1-detail-ans-2-items-icon{
     width: 64px;
     height: 64px;
}
.content-1-detail-ans-2-items-text{
     width: 95px;
     height: 48px;

     font-family: 'Noto Sans JP';
     font-style: normal;
     font-weight: 400;
     font-size: 15px;
     line-height: 24px;
     text-align: center;
     letter-spacing: 0.02em;
     color: #49544F;
}
.w-126-h-40{
     width: 126px !important;
     height: 40px !important;
}
.w-173{
     width: 173px !important;
}
.w-a{
     width: auto !important;
}
.w-125-h-40{
     width: 125px !important;
     height: 40px !important;
}
.w-188{
     width: 188px !important;
}
.w-175-h-20{
     width: 175px !important;
     height: 20px !important;
}
.w-168-h-20{
     width: 168px !important;
     height: 20px !important;
}


